<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Curso Gulp</title>
</head>

<body>
  <h1>Test</h1>
  <p>Testing</p>
</body>

</html>